p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:800px;height:450px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:120px;top:43px;z-index:2;}
#Img1Frame {position:relative;left:6px;top:6px;width:514px;height:379px;}
#Img1Inner {position:absolute;width:500px;height:365px;border:0px;}
#Text2 {display:block;position:absolute;left:172px;top:122px;width:411px;height:158px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:720px;top:10px;width:35px;height:35px;z-index:4;background:url('./buttons/page-1_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Text1 {display:block;position:absolute;left:288px;top:66px;width:165px;height:60px;z-index:5;}
#Img4 {display:block;overflow:hidden;position:absolute;left:126px;top:19px;width:75px;height:79px;z-index:6;}
#Img4Inner {position:absolute;width:75px;height:79px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:551px;top:20px;width:75px;height:79px;z-index:7;}
#Img5Inner {position:absolute;width:75px;height:79px;border:0px;}
#Text6 {display:block;position:absolute;left:287px;top:65px;width:165px;height:60px;z-index:8;}
#Text7 {display:none;position:absolute;left:213px;top:-1px;width:334px;height:115px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:394px;top:250px;width:240px;height:160px;z-index:10;}
#Img2Inner {position:absolute;width:240px;height:160px;border:0px;}
#Text3 {display:block;position:absolute;left:143px;top:389px;width:300px;height:32px;z-index:11;}
#Text5 {display:block;position:absolute;left:143px;top:288px;width:310px;height:110px;z-index:12;}
